<footer class="section footer-classic context-dark bg-image footerCss" style="background: rgb(52, 58, 64);">
  <div class="container">
    <div class="row row-30">
      <div class="col-md-4 col-xl-5">
        <div class="pr-xl-4"><a class="brand" href="index.html"><img class="brand-logo-light" src="images/agency/logo-inverse-140x37.png" alt="" width="140" height="37" srcset="images/agency/logo-retina-inverse-280x74.png 2x"></a>
          <p> nous sommes un cite de gestion d'argent fictif :^)</p>
          <!-- Rights-->
          <p class="rights"><span>©  </span><span class="copyright-year">2018</span><span> </span><span>Waves</span><span>. </span><span>All Rights Reserved.</span></p>
        </div>
      </div>
      <div class="col-md-4">
        <h5>Contacts</h5>
        <dl class="contact-list">
          <dt>email:</dt>
          <dd>-fakeMaurice.com</dd>
        </dl>
        <dl class="contact-list">
          <dt>phones:</dt>
          <dd>06 03 03 03 03
          </dd>
        </dl>
      </div>

    </div>
  </div>
</footer>